Bug 173083 - xdm Xsetup_0 isn't the red hat one
xdm Xsetup_0 isn't the red hat one
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks: xorg-modular
  Show dependency treegraph
 
Reported: 2005-11-13 17:25 EST by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-14 17:47:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2005-11-13 17:25:47 EST
The Xsetup_0 included in the xorg-x11-xdm package isn't the one that we've
traditionally shipped and is instead just the "do an xconsole" one... which
isn't really what we want.

Alternatively, we might just want to change to not using it with gdm as there's
not anything in the one that we have shipped which seems overly needed.
Comment 1 Jeremy Katz 2005-11-14 17:47:13 EST
Fixed in -4 or later

Note You need to log in before you can comment on or make changes to this bug.